import request from "@/request"
import config from "@/config"


// 游戏币套餐列表
export const packagePage = (data) => {
	return request.get({
		url: '/increase/agent/customer/packagePage',
		data: data
	})
}

// 获取套餐详情 参数id即套餐id
export const getPackageDetail = (data) => {
	return request.get({
		url: '/increase/agent/customer/getPackageDetail',
		data: data
	})
}

// 获取订单列表
export const getOrderPage = (data) => {
	return request.get({
		url: '/increase/agent/customer/getOrderPage',
		data: data
	})
}

// 购买套餐
export const doPay = (data) => {
	return request.post({
		url: '/increase/agent/customer/doPay',
		data: data
	})
}

// 购买套餐
export const changeAvatar = (data) => {
	return request.post({
		url: '/increase/agent/customer/changeAvatar',
		data: data
	})
}


