import request from "@/request"
import config from "@/config"

// 获取用户信息
export const getUserInfo = (data) => {
	return request.get({
		url: '/increase/agent/customer/getUserInfo',
		data: data
	})
}

// 登录
export const login = (data) => {
	return request.post({
		url: '/increase/agent/customer/login',
		data: data
	})
}
// 获取验证码
export const sendCode = (data) => {
	return request.post({
		url: '/increase/agent/customer/sendCode',
		data: data
	})
}