export default {
	state: {
		token: "",
		userId: "",
		versionInfo: null, // 版本信息
		systemInfo: null, // 系统信息
		packageEnv: 'prod', // 默认产线环境
	},
	mutations: {
		INIT_DATA(state, data = {}) {
			let token = uni.getStorageSync('token')
			let userId = uni.getStorageSync('userId')
			if (token && userId) {
				state.token = token
				state.userId = userId
			}
		},
		SET_PACKAGEENV(state, env){
			state.packageEnv = env || uni.getStorageSync('packageEnv')
			uni.getStorageSync('packageEnv',env)
		},
		SET_SYSTEMINFO(state, systemInfo) {
			state.systemInfo = systemInfo
		},
		SET_VERSIONINFO(state, versionInfo) {
			state.versionInfo = versionInfo
		},
		SET_FLASHSCREEN(state, data) {
			console.log('data', data)
			state.flashScreen = data
		}
	},
	actions: {},
	getter: {
		isLogin(state){
			if(state.token){
				return true;
			}else{
				return false
			}
		}
	}
}
